Belune
Preview Environments

Delete Preview

DELETE
/api/projects/{projectId}/applications/{applicationId}/previews/{previewId}
AuthorizationBearer <token>

Personal access token whose scope satisfies write.

In: header

Path Parameters

projectId*string
Formatuuid
applicationId*string
Formatuuid
previewId*string
Formatuuid

Response Body

application/json

application/json

curl -X DELETE "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/applications/497f6eca-6276-4993-bfeb-53cbbbba6f08/previews/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "status": "string"}